<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">4_64182</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2021-11-19 21:07:49</property>
  <property name="sku" type="text">4_64182</property>
  <property name="Batchcode" type="text">KWA_100257813</property>
 </properties>
 <sequence3d name="a_" vangles="1" hangles="12">
  <scales>
   <scale value="100.0" rows="4" tile_width="945" height="3090" cols="4" width="3777" tile_height="773"/>
   <scale value="50.0" rows="2" tile_width="944" height="1545" cols="2" width="1888" tile_height="773"/>
   <scale value="27.1" rows="1" tile_width="1024" height="837" cols="1" width="1024" tile_height="837"/>
   <scale value="20.3" rows="1" tile_width="768" height="628" cols="1" width="768" tile_height="628"/>
   <scale value="13.6" rows="1" tile_width="512" height="418" cols="1" width="512" tile_height="418"/>
   <scale value="6.8" rows="1" tile_width="256" height="209" cols="1" width="256" tile_height="209"/>
   <scale value="3.4" rows="1" tile_width="128" height="104" cols="1" width="128" tile_height="104"/>
  </scales>
  <images maxHeight="3090" ext="jpg" name="a_" maxWidth="3777"/>
 </sequence3d>
</orbitvu>
